Catalog
Generated reference for the 1 /v1/catalog operation of the 0x REST API.
Generated from steamworks sg-backend/openapi.yaml at build 3a4a58e45c+dirty. Do not edit by hand.
Guide: Catalog. Errors are {"error": "..."} with the status (errors); limits are in rate limits.
| Method | Path | Auth | Summary |
|---|---|---|---|
GET | /v1/catalog | Optional | Store listings: |
#GET /v1/catalog
Store listings: {schema, apps: [{appid, name, store, owned?, p2p?: {tracker}}]}; owned only for a signed-in caller (always true for a free app, store.free); p2p.tracker is the WebTorrent tracker of a world whose web origin is in a placed tracker group
Auth: Optional: works without a token; a bearer token adds the caller's own data.
| Status | Response |
|---|---|
| 200 | OK |
| 401 | Bad token |
curl -s "https://api.0x.limo/v1/catalog" \
-H "Authorization: Bearer $ZEROX_TOKEN"